#wa-comptext-mgf8o2ie7i42mw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mgf8o2id6hun9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgf8o2id6hun9s>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgf8o2id6hun9s>.wa-container-vspacer {height:0px;}
#wa-container-mgf8o2id6hupyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgf8o2id6hupyg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgf8o2id6hupyg>.wa-container-vspacer {height:0px;}
#wa-container-mgf8o2id6huquo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgf8o2id6huquo>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgf8o2id6huquo>.wa-container-vspacer {height:0px;}
#wa-container-mgf8o2id6huzsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mgf8o2id6huzsw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgf8o2id6huzsw>.wa-container-vspacer {height:0px;}
#wa-container-mgf8o2ie6huvbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgf8o2ie6huvbs>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgf8o2ie6huvbs>.wa-container-vspacer {height:0px;}
#wa-container-mgf8pxi641ihfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgf8pxi641ihfk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgf8pxi641ihfk>.wa-container-vspacer {height:0px;}
#wa-row-mgf8o2id6pgj28 {margin:0px 0px;}
#wa-row-mgf8o2id6pgj28>div {padding: 0px 0px;}
#wa-row-mgf8o2id6pgkbc {margin:0px 0px;}
#wa-row-mgf8o2id6pgkbc>div {padding: 0px 0px;}
#wa-row-mgf8o2id6pgkhs {margin:0px 0px;}
#wa-row-mgf8o2id6pgkhs>div {padding: 0px 0px;}
#wa-row-mgf8o2id6pgkuo {margin:0px 0px;}
#wa-row-mgf8o2id6pgkuo>div {padding: 0px 0px;}
#wa-row-mgf8o2id6pgl14 {margin:0px 0px;}
#wa-row-mgf8o2id6pgl14>div {padding: 0px 0px;}
#wa-row-mgf8o2id6pglkg {margin:0px 0px;}
#wa-row-mgf8o2id6pglkg>div {padding: 0px 0px;}
#wa-row-mgf8o2id6pgo2o {margin:0px 0px;}
#wa-row-mgf8o2id6pgo2o>div {padding: 0px 0px;}
#wa-row-mgf8o2id6pgofk {margin:0px 0px;}
#wa-row-mgf8o2id6pgofk>div {padding: 0px 0px;}
#wa-row-mgf8o2ie6pgl7k {margin:0px 0px;}
#wa-row-mgf8o2ie6pgl7k>div {padding: 0px 0px;}
#wa-row-mgf8p0363vpyi0 {margin:0px 0px;}
#wa-row-mgf8p0363vpyi0>div {padding: 0px 0px;}
#wa-row-mgf8pxi651lc6g {margin:0px 0px;}
#wa-row-mgf8pxi651lc6g>div {padding: 0px 0px;}
#wa-row-mggstu0r3wxlqg {margin:0px 0px;}
#wa-row-mggstu0r3wxlqg>div {padding: 0px 0px;}
#wa-row-mkvrbqm75fvcwo {margin:0px 0px;}
#wa-row-mkvrbqm75fvcwo>div {padding: 0px 0px;}
[id^=wa-compmenu-mgf8p0362akv2w] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mgf8p0362akv2w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mgf8p0362akv2w] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mgf8p0362akv2w] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mgf8p0362akv2w] .navbar-default .navbar-brand, [id^=wa-compmenu-mgf8p0362akv2w].navbar-nav li a, [id^=wa-compmenu-mgf8p0362akv2w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mgf8p0362akv2w] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mgf8p0362akv2w] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mgf8p0362akv2w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mgf8p0362akv2w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mgf8p0362akv2w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mgf8p0362akv2w] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mgf8p0362akv2w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mgf8p0362akv2w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mgf8p0362akv2w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mgf8p0362akv2w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mgf8p0362akv2w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mgf8p0362akv2w] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mgf8p0362akv2w] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mgf8p0362akv2w] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mgf8p0362akv2w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mgf8p0362akv2w].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mgf8p0362akv2w] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvrbqm7d4m8hs] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvrbqm7d4m8hs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvrbqm7d4m8hs] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvrbqm7d4m8hs] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvrbqm7d4m8hs] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvrbqm7d4m8hs].navbar-nav li a, [id^=wa-compmenu-mkvrbqm7d4m8hs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvrbqm7d4m8hs] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvrbqm7d4m8hs] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-mkvrbqm7d4m8hs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvrbqm7d4m8hs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvrbqm7d4m8hs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvrbqm7d4m8hs] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvrbqm7d4m8hs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvrbqm7d4m8hs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvrbqm7d4m8hs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvrbqm7d4m8hs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvrbqm7d4m8hs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvrbqm7d4m8hs] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvrbqm7d4m8hs] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvrbqm7d4m8hs] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvrbqm7d4m8hs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvrbqm7d4m8hs].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvrbqm7d4m8hs] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvrbqm7d4m8hs] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-mkvrbqm7d4m8hs].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mgf8o2id6pgj28 {margin:0px 0px;}
#wa-row-mgf8o2id6pgj28>div {padding: 0px 0px;}
#wa-row-mgf8o2id6pgkbc {margin:0px 0px;}
#wa-row-mgf8o2id6pgkbc>div {padding: 0px 0px;}
#wa-row-mgf8o2id6pgkhs {margin:0px 0px;}
#wa-row-mgf8o2id6pgkhs>div {padding: 0px 0px;}
#wa-row-mgf8o2id6pgkuo {margin:0px 0px;}
#wa-row-mgf8o2id6pgkuo>div {padding: 0px 0px;}
#wa-row-mgf8o2id6pgl14 {margin:0px 0px;}
#wa-row-mgf8o2id6pgl14>div {padding: 0px 0px;}
#wa-row-mgf8o2id6pglkg {margin:0px 0px;}
#wa-row-mgf8o2id6pglkg>div {padding: 0px 0px;}
#wa-row-mgf8o2id6pgo2o {margin:0px 0px;}
#wa-row-mgf8o2id6pgo2o>div {padding: 0px 0px;}
#wa-row-mgf8o2id6pgofk {margin:0px 0px;}
#wa-row-mgf8o2id6pgofk>div {padding: 0px 0px;}
#wa-row-mgf8o2ie6pgl7k {margin:0px 0px;}
#wa-row-mgf8o2ie6pgl7k>div {padding: 0px 0px;}
#wa-row-mgf8p0363vpyi0 {margin:0px 0px;}
#wa-row-mgf8p0363vpyi0>div {padding: 0px 0px;}
#wa-row-mgf8pxi651lc6g {margin:0px 0px;}
#wa-row-mgf8pxi651lc6g>div {padding: 0px 0px;}
#wa-row-mggstu0r3wxlqg {margin:0px 0px;}
#wa-row-mggstu0r3wxlqg>div {padding: 0px 0px;}
#wa-row-mkvrbqm75fvcwo {margin:0px 0px;}
#wa-row-mkvrbqm75fvcwo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mgf8o2id6pgj28 {margin:0px 0px;}
#wa-row-mgf8o2id6pgj28>div {padding: 0px 0px;}
#wa-row-mgf8o2id6pgkbc {margin:0px 0px;}
#wa-row-mgf8o2id6pgkbc>div {padding: 0px 0px;}
#wa-row-mgf8o2id6pgkhs {margin:0px 0px;}
#wa-row-mgf8o2id6pgkhs>div {padding: 0px 0px;}
#wa-row-mgf8o2id6pgkuo {margin:0px 0px;}
#wa-row-mgf8o2id6pgkuo>div {padding: 0px 0px;}
#wa-row-mgf8o2id6pgl14 {margin:0px 0px;}
#wa-row-mgf8o2id6pgl14>div {padding: 0px 0px;}
#wa-row-mgf8o2id6pglkg {margin:0px 0px;}
#wa-row-mgf8o2id6pglkg>div {padding: 0px 0px;}
#wa-row-mgf8o2id6pgo2o {margin:0px 0px;}
#wa-row-mgf8o2id6pgo2o>div {padding: 0px 0px;}
#wa-row-mgf8o2id6pgofk {margin:0px 0px;}
#wa-row-mgf8o2id6pgofk>div {padding: 0px 0px;}
#wa-row-mgf8o2ie6pgl7k {margin:0px 0px;}
#wa-row-mgf8o2ie6pgl7k>div {padding: 0px 0px;}
#wa-row-mgf8p0363vpyi0 {margin:0px 0px;}
#wa-row-mgf8p0363vpyi0>div {padding: 0px 0px;}
#wa-row-mgf8pxi651lc6g {margin:0px 0px;}
#wa-row-mgf8pxi651lc6g>div {padding: 0px 0px;}
#wa-row-mggstu0r3wxlqg {margin:0px 0px;}
#wa-row-mggstu0r3wxlqg>div {padding: 0px 0px;}
#wa-row-mkvrbqm75fvcwo {margin:0px 0px;}
#wa-row-mkvrbqm75fvcwo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mgf8o2id6pgj28 {margin:0px 0px;}
#wa-row-mgf8o2id6pgj28>div {padding: 0px 0px;}
#wa-row-mgf8o2id6pgkbc {margin:0px 0px;}
#wa-row-mgf8o2id6pgkbc>div {padding: 0px 0px;}
#wa-row-mgf8o2id6pgkhs {margin:0px 0px;}
#wa-row-mgf8o2id6pgkhs>div {padding: 0px 0px;}
#wa-row-mgf8o2id6pgkuo {margin:0px 0px;}
#wa-row-mgf8o2id6pgkuo>div {padding: 0px 0px;}
#wa-row-mgf8o2id6pgl14 {margin:0px 0px;}
#wa-row-mgf8o2id6pgl14>div {padding: 0px 0px;}
#wa-row-mgf8o2id6pglkg {margin:0px 0px;}
#wa-row-mgf8o2id6pglkg>div {padding: 0px 0px;}
#wa-row-mgf8o2id6pgo2o {margin:0px 0px;}
#wa-row-mgf8o2id6pgo2o>div {padding: 0px 0px;}
#wa-row-mgf8o2id6pgofk {margin:0px 0px;}
#wa-row-mgf8o2id6pgofk>div {padding: 0px 0px;}
#wa-row-mgf8o2ie6pgl7k {margin:0px 0px;}
#wa-row-mgf8o2ie6pgl7k>div {padding: 0px 0px;}
#wa-row-mgf8p0363vpyi0 {margin:0px 0px;}
#wa-row-mgf8p0363vpyi0>div {padding: 0px 0px;}
#wa-row-mgf8pxi651lc6g {margin:0px 0px;}
#wa-row-mgf8pxi651lc6g>div {padding: 0px 0px;}
#wa-row-mggstu0r3wxlqg {margin:0px 0px;}
#wa-row-mggstu0r3wxlqg>div {padding: 0px 0px;}
#wa-row-mkvrbqm75fvcwo {margin:0px 0px;}
#wa-row-mkvrbqm75fvcwo>div {padding: 0px 0px;}
}
